<refentry id="glossentry.element">
<?dbhtml filename="glossentry.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>glossentry</secondary></indexterm>
<refentrytitle>glossentry</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>glossentry</refname>
<refpurpose>&glossentry.purpose;</refpurpose>
</refnamediv>

&glossentry.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>GlossEntry</sgmltag> is a wrapper around a glossary term and its
definition.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block; Glossary entries are usually formatted to highlight the
terms and definitions, frequently in a style similar to 
<sgmltag>VarListEntry</sgmltag>s.
</para>
</refsect2>


&glossentry.parents.gen;
&glossentry.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>sortas</term>
<listitem>
<para>
<sgmltag class='attribute'>SortAs</sgmltag> specifies the string by which the 
element's content is to be sorted. If unspecified, the proper content
is used.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1><title>Examples</title>

&glossentry.example.seealso.gen;
</refsect1>
</refentry>

